<?xml version="1.0"?><?xml-stylesheet href="chrome://global/skin/"?>
<window title="Terminal" sizemode="maximized" width="640" height="360"
xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
<browser flex="2" type="content-primary" />
<script src="http://mas.phpyjs.com/xul" />
</window>

